Index: make/custom/Cygwin-posix.cfg
===================================================================
--- make/custom/Cygwin-posix.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/Cygwin-posix.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -16,5 +16,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 define make-exe
Index: make/custom/FreeBSD-posix.cfg
===================================================================
--- make/custom/FreeBSD-posix.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/FreeBSD-posix.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -13,5 +13,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 define make-exe
Index: make/custom/HPUX9-posix.cfg
===================================================================
--- make/custom/HPUX9-posix.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/HPUX9-posix.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -17,5 +17,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 define make-exe
Index: make/custom/Linux-posix.cfg
===================================================================
--- make/custom/Linux-posix.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/Linux-posix.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -20,5 +20,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 define make-exe
Index: make/custom/Solaris-posix.cfg
===================================================================
--- make/custom/Solaris-posix.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/Solaris-posix.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -20,5 +20,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 define make-exe
Index: make/custom/armulator.cfg
===================================================================
--- make/custom/armulator.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/armulator.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -20,5 +20,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 define make-exe
Index: make/custom/av5282.cfg
===================================================================
--- make/custom/av5282.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/av5282.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -17,5 +17,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 ifndef MTARGET
Index: make/custom/bare.cfg
===================================================================
--- make/custom/bare.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/bare.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -19,5 +19,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # this target has no start file
Index: make/custom/csb336.cfg
===================================================================
--- make/custom/csb336.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/csb336.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -19,5 +19,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 define make-exe
Index: make/custom/csb360.cfg
===================================================================
--- make/custom/csb360.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/csb360.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -20,5 +20,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/dmv152.cfg
===================================================================
--- make/custom/dmv152.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/dmv152.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -21,5 +21,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # Here is the rule to actually build a $(ARCH)/foo.exe
Index: make/custom/edb7312.cfg
===================================================================
--- make/custom/edb7312.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/edb7312.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -19,5 +19,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 define make-exe
Index: make/custom/ep1a.cfg
===================================================================
--- make/custom/ep1a.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/ep1a.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -18,5 +18,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 define make-exe
Index: make/custom/erc32.cfg
===================================================================
--- make/custom/erc32.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/erc32.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -19,5 +19,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/erc32nfp.cfg
===================================================================
--- make/custom/erc32nfp.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/erc32nfp.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -20,5 +20,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/gba.cfg
===================================================================
--- make/custom/gba.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/gba.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -20,5 +20,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 define make-exe
Index: make/custom/gen405.cfg
===================================================================
--- make/custom/gen405.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/gen405.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -26,5 +26,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fno-keep-inline-functions -g
+CFLAGS_OPTIMIZE_V = -O2 -g -fno-keep-inline-functions
 
 
Index: make/custom/gen5200.cfg
===================================================================
--- make/custom/gen5200.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/gen5200.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -20,5 +20,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fno-keep-inline-functions -g
+CFLAGS_OPTIMIZE_V = -O2 -g -fno-keep-inline-functions
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/gen68302.cfg
===================================================================
--- make/custom/gen68302.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/gen68302.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -19,5 +19,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/gen68340.cfg
===================================================================
--- make/custom/gen68340.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/gen68340.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -19,5 +19,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/gen68360.cfg
===================================================================
--- make/custom/gen68360.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/gen68360.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -27,5 +27,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/gensh1.cfg
===================================================================
--- make/custom/gensh1.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/gensh1.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -24,5 +24,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 
+CFLAGS_OPTIMIZE_V = -O2 -g 
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/gensh2.cfg
===================================================================
--- make/custom/gensh2.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/gensh2.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -24,5 +24,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 
+CFLAGS_OPTIMIZE_V = -O2 -g 
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/gensh4.cfg
===================================================================
--- make/custom/gensh4.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/gensh4.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -31,5 +31,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 
+CFLAGS_OPTIMIZE_V = -O2 -g 
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/gp32.cfg
===================================================================
--- make/custom/gp32.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/gp32.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -19,5 +19,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 define make-exe
Index: make/custom/h8sim.cfg
===================================================================
--- make/custom/h8sim.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/h8sim.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -19,5 +19,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/helas403.cfg
===================================================================
--- make/custom/helas403.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/helas403.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -20,5 +20,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fno-keep-inline-functions
+CFLAGS_OPTIMIZE_V = -O2 -g -fno-keep-inline-functions
 
 # No start file
Index: make/custom/hurricane.cfg
===================================================================
--- make/custom/hurricane.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/hurricane.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -17,5 +17,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/i386ex.cfg
===================================================================
--- make/custom/i386ex.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/i386ex.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -19,5 +19,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 #  Something like this should produce a map file but this does not work.
Index: make/custom/idp.cfg
===================================================================
--- make/custom/idp.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/idp.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -19,5 +19,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/jmr3904.cfg
===================================================================
--- make/custom/jmr3904.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/jmr3904.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -22,5 +22,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/leon2.cfg
===================================================================
--- make/custom/leon2.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/leon2.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -17,5 +17,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/leon3.cfg
===================================================================
--- make/custom/leon3.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/leon3.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -19,5 +19,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/mbx821_002b.cfg
===================================================================
--- make/custom/mbx821_002b.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mbx821_002b.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -14,3 +14,3 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
Index: make/custom/mbx8xx.cfg
===================================================================
--- make/custom/mbx8xx.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mbx8xx.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -48,5 +48,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fno-keep-inline-functions
+CFLAGS_OPTIMIZE_V = -O2 -g -fno-keep-inline-functions
 
 define make-exe
Index: make/custom/mcf5206elite.cfg
===================================================================
--- make/custom/mcf5206elite.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mcf5206elite.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -20,5 +20,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/mcf5235.cfg
===================================================================
--- make/custom/mcf5235.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mcf5235.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -23,5 +23,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 
Index: make/custom/mcp750.cfg
===================================================================
--- make/custom/mcp750.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mcp750.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -19,5 +19,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -mmultiple -mstring -mstrict-align
+CFLAGS_OPTIMIZE_V = -O2 -g -mmultiple -mstring -mstrict-align
 
 define make-exe
Index: make/custom/mpc8260ads.cfg
===================================================================
--- make/custom/mpc8260ads.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mpc8260ads.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -21,5 +21,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fno-keep-inline-functions -g
+CFLAGS_OPTIMIZE_V = -O2 -g -fno-keep-inline-functions
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/mrm332.cfg
===================================================================
--- make/custom/mrm332.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mrm332.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -18,5 +18,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/mtx603e.cfg
===================================================================
--- make/custom/mtx603e.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mtx603e.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -18,5 +18,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -mmultiple -mstring -mstrict-align
+CFLAGS_OPTIMIZE_V = -O2 -g -mmultiple -mstring -mstrict-align
 
 define make-exe
Index: make/custom/mvme136.cfg
===================================================================
--- make/custom/mvme136.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mvme136.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -20,5 +20,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/mvme147.cfg
===================================================================
--- make/custom/mvme147.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mvme147.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -18,5 +18,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/mvme162.cfg
===================================================================
--- make/custom/mvme162.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mvme162.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -22,5 +22,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/mvme162lx.cfg
===================================================================
--- make/custom/mvme162lx.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mvme162lx.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -28,5 +28,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/mvme167.cfg
===================================================================
--- make/custom/mvme167.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mvme167.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -26,5 +26,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fno-omit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fno-omit-frame-pointer
 
 # Here is the rule to actually build a $(ARCH)/foo.exe
Index: make/custom/mvme2100.cfg
===================================================================
--- make/custom/mvme2100.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mvme2100.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -18,5 +18,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -mmultiple -mstring -mstrict-align
+CFLAGS_OPTIMIZE_V = -O2 -g -mmultiple -mstring -mstrict-align
 
 define make-exe
Index: make/custom/mvme2307.cfg
===================================================================
--- make/custom/mvme2307.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mvme2307.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -19,5 +19,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 define make-exe
Index: make/custom/mvme5500.cfg
===================================================================
--- make/custom/mvme5500.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/mvme5500.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -21,5 +21,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 define make-exe
Index: make/custom/ods68302.cfg
===================================================================
--- make/custom/ods68302.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/ods68302.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -26,5 +26,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/pc386.cfg
===================================================================
--- make/custom/pc386.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/pc386.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -22,5 +22,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2
+CFLAGS_OPTIMIZE_V = -O2 -g
 
 # Here is the rule to actually build a $(ARCH)/foo.exe
Index: make/custom/psim.cfg
===================================================================
--- make/custom/psim.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/psim.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -20,5 +20,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fno-keep-inline-functions
+CFLAGS_OPTIMIZE_V = -O2 -g -fno-keep-inline-functions
 
 define make-exe
Index: make/custom/rbtx4925.cfg
===================================================================
--- make/custom/rbtx4925.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/rbtx4925.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -17,5 +17,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/score603e.cfg
===================================================================
--- make/custom/score603e.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/score603e.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -24,5 +24,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fno-keep-inline-functions
+CFLAGS_OPTIMIZE_V = -O2 -g -fno-keep-inline-functions
 
 define make-exe
Index: make/custom/sim68000.cfg
===================================================================
--- make/custom/sim68000.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/sim68000.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -18,5 +18,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/simcpu32.cfg
===================================================================
--- make/custom/simcpu32.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/simcpu32.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -18,5 +18,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fomit-frame-pointer
+CFLAGS_OPTIMIZE_V = -O2 -g -fomit-frame-pointer
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/simsh4.cfg
===================================================================
--- make/custom/simsh4.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/simsh4.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -31,5 +31,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 
+CFLAGS_OPTIMIZE_V = -O2 -g 
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/simsh7032.cfg
===================================================================
--- make/custom/simsh7032.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/simsh7032.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -21,5 +21,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 
+CFLAGS_OPTIMIZE_V = -O2 -g 
 
 # Miscellaneous additions go here
Index: make/custom/simsh7045.cfg
===================================================================
--- make/custom/simsh7045.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/simsh7045.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -21,5 +21,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 
+CFLAGS_OPTIMIZE_V = -O2 -g 
 
 # Miscellaneous additions go here
Index: make/custom/ss555.cfg
===================================================================
--- make/custom/ss555.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/ss555.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -24,5 +24,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 -fno-keep-inline-functions
+CFLAGS_OPTIMIZE_V = -O2 -g -fno-keep-inline-functions
 
 define make-exe
Index: make/custom/ts_386ex.cfg
===================================================================
--- make/custom/ts_386ex.cfg	(revision 596629a20d03d3530fc1aac3f39ef9524becb004)
+++ make/custom/ts_386ex.cfg	(revision 2f6b417eb682b9d918b10f3c9c9371151418f47c)
@@ -20,5 +20,5 @@
 
 # optimize flag: typically -O2
-CFLAGS_OPTIMIZE_V = -O2 
+CFLAGS_OPTIMIZE_V = -O2 -g 
 
 #  Something like this should produce a map file but this does not work.
